body, html {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;	
}

body {
	background-color: #fff;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #666;
	z-index: 0;
	text-shadow: transparent 0 0 0px;
}

.content_detail.noborder span ,
a {
	text-decoration: none;
	color: #333!important;
	border-bottom: 1px dotted #ccc;
}

.content_detail span
{
	color: #000!important;
}



a:hover {
	text-decoration: none;
	color: #000;
	border-bottom: 1px dotted #999;
}
a.clean, a.clean:hover {
	text-decoration: none;
	border-bottom: none;
}
img, table, a img, a:hover img, a img:hover {
	border-bottom: none;
}

hr {
	border: none;
	border-top: 1px solid #ededed;
	color: #ededed;
	background-color: #ededed;
	height: 1px;
	margin: 10px 0 10px 0;
}

h1 {
	padding: 0;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	color: #1a1a1a;
}
h1 a:link, h1 a:visited, h1 a:active {
	color: #1a1a1a;
	border-bottom: none;
}
h1 .navi {
	display: block;
	overflow: hidden;
	float: right;
}
h1 .navi a img {
	border-left: 10px solid #fff;
	border-top: 5px solid #fff;
	opacity: 0.7;
}
h1 .navi a img:hover {
	opacity: 1;
}
h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #1a1a1a;
}
#column_right h2 {
	padding: 0 0 5px 0;
	margin: 0 0 0px 0;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	color: #1a1a1a;
	text-transform: uppercase;
}
#column_right h2.bottomline {
	border-bottom: 1px solid #ededed;
	margin-bottom: 10px;
}
#column_right h2.title {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #1a1a1a;
	text-transform: none;
	border-bottom: none;
}
h3 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #1a1a1a;
}
h3.moveup {
	margin: -10px 0 10px 0;
}
h4 {
	margin: -5px 0 10px 0;
	padding: 0;
	color: #ccc;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
}
h4 a {
	color: #999;
	font-weight: normal;
	border: none;
}
h4 a:hover {
	color: #333;
}
h4 .delimiter {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
div.h1 {
	padding: 0;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	color: #1a1a1a;
}
div.h1 a:link, div.h1 a:visited, div.h1 a:active {
	color: #1a1a1a;
	border-bottom: none;
}


#page {
	width: 980px;
	position: relative;
	left: 50%;
	margin: 0 0 0 -490px;
	padding: 0;
	min-height: 100%;
}

#toprow {
	position: fixed;
	z-index: 10;
	left: 50%;
	top: 0;
	width: 990px;
	height: 28px;
	margin: 0 0 0 -495px;
	display: block;
	overflow: hidden;
	padding: 0;
}
#toprow a, #toprow a:hover {
	border: none;
}
#toprow_wrapper {
	background: #ededed;
	padding: 2px 5px 2px 10px;
	display: block;
	overflow: hidden;
	float: right;
	box-shadow: 0 0 5px #ededed;
	margin: 0 5px 5px 0;
}
#toprow form {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	border-radius: 3px;
	border: 1px solid #ccc;
}
#srch_query, #enews_query {
	width: 120px;
	height: 16px;
	text-align: left;
	margin: 0;
	padding: 0;
	border: none;
	box-shadow: 0 0 0;
	color: #b2b2b2;
}	
#search {
	background: #fff url(/images/icons/search.png) no-repeat right center;
}
#enews {
	background: #fff url(/images/icons/email.png) no-repeat right center;
}
#enewsmsg {
	padding: 40px 0 0 0;
	text-align: center;
}
#srch_submit, #enews_submit {
	width: 20px;
	height: 20px;
	margin: 0;
	padding: 0;
	background: transparent no-repeat center center;
	border: none;
}
#srch_submit:hover, #enews_submit:hover {
	cursor: pointer;
}
#social {
	margin: 0;
	display: block;
	overflow: hidden;
	float: right;
}
#social a {
	border: none;
	text-decoration: none;
	margin: 0 0 0 5px;
}
#social span {
	margin: 0 10px 0 10px;
}
#languages {
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	margin: 0 20px 0 0;
	color: #ccc;
	text-transform: uppercase;
	float: left;
	line-height: 20px;
	/*display:none;*/
}	
#languages.morespace {
	margin-bottom: 32px;
}
#languages a {
	text-decoration: none;
	border: none;
	color: #666;
}
#languages a.sel {
	color: #000;
}
#languages a:hover {
	color: #333;
}
#languages span {
	margin: 0 7px 0 7px;
}
#toprow_wrapper div.left {
	margin: 0 20px 0 -5px;
}
#toprow_wrapper div.left a {
	border: none;
	text-decoration: none;
	margin: 0 0 0 5px;
}


#header {
	display: block;
	overflow: hidden;
	min-height: 100px;
	width: 100%;
	margin: 0 0 10px 0;
}

#banner_header {
	display: block;
	overflow: hidden;
	float: right;
	margin: 0;
	padding-top: 40px;
	width: 730px;
	height: 90px;
	text-align: right;
}


#main {
	display: block;
	overflow: hidden;
	padding: 0;
}

#column_left {
	position: relative;
	float: left;
	width: 160px;
	margin: 0;
	padding: 0;
}

#content_wrapper {
	position: relative;
	float: right;
	width: 795px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#content_wrapper #column_right {
	float: right;
	width: 300px;
}
#content_wrapper #content {
	float: left;
	width: 470px;
	display: block;
	overflow: hidden;
}
#content_wrapper #content.full {
	float: none;
	width: 795px;
}

#content .banner {
	text-align: center;
	margin: 5px 0 10px 0;
}

.content_list {
	display: block;
	overflow: hidden;
}
.content_list .item, .content_list .item_noimg {
	display: block;
	overflow: hidden;
	border-top: 1px solid #ededed;
	padding: 15px 0 10px 0;
}
.content_list .item.first {
	border: none;
}
.content_list .item:hover {
	cursor: pointer;
}
.content_list .search {
	padding: 5px 0 0 0;
}
.content_list .first {
	padding: 0;
}
.content_list .item h2 {
	color: #080808!important;
	border: none;
	margin: 0 0 5px 0;
}
.content_list .item h2 a {
	color: #000!important;
	border: none;
}
.content_list .item h2 a:hover {
	color: #000!important;
}
.content_list .item h4 {
	color: #333!important;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	padding: 5px 5px 0 5px;
	margin: 0;
}

.content_list .item .medium {
	margin-bottom: 5px;
	width: 470px;
	height: 265px;
	background: no-repeat center center;
	display: block;
	overflow: hidden;
	position: relative;
}
.content_list .item .medium .description {
	position:absolute;
	bottom: 0;
	background: url(/images/bg_description.png);
	color: #fff!important;
	overflow: hidden;
	display: block;
	text-align: left;
	width: 100%;
	padding: 0;
}
.content_list .item .medium .description h4 {
	color: #ccc!important;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	letter-spacing: .5px;
	padding: 8px 5px 0 5px;
	margin: 0;
}
.content_list .item .medium .description h2 {
	padding: 5px;
	margin: 0;
}
.content_list .item .medium .description h2 a {
	color: #fff!important;
	border-bottom: none;
}
.content_list .item .medium .description p {
	color: #ccc;
	font-size: 12px;
	line-height: 15px;
	padding: 0 5px 5px 5px;
	margin: 0;
}

.content_list .item_noimg_nobrd {
	display: block;
	overflow: hidden;
	border-top: none;
	padding: 10px 0 20px 0;
}
.content_list .item .item_thumb {
	width: 160px;
	overflow: hidden;
	float: left;
	display: block;
	margin-right: 10px;
}
.content_list .item .item_thumb .thumb {
	display: block;
	overflow: hidden;
	width: 160px;
	height: 90px;
	background: no-repeat center center;
}
.content_list .item .item_content {
	display: block;
	overflow: hidden;
}
.content_list h3 {
	line-height: 20px;
}
.content_list .item h3 a {
	border: none;
}
.content_list .item:hover h3 a {
	border: none;
	color: #000;
}
.content_list p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 5px;
	color: #333;
}
.content_list .item .subtitle {
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 5px 0;
	color: #999;
}
.content_list .item .item_content .subtitle {
	line-height: 14px;
	margin: -4px 0 8px 0;
}
.content_list .item .date  {
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 5px 0;
	color: #000;
}
.content_list .item .otherdates {
	display: block;
	overflow: hidden;
	margin-bottom: 5px;
}
.content_list .item .item_thumb .otherdates {
	margin-top: 5px;
}
.content_list .item .otherdates .calendar {
	display: block;
	overflow: hidden;
	float: left;
	margin: 2px;
	padding: 0;
	background: url(/images/bg_calendar_small.png) no-repeat center center;
	width: 28px;
	height: 30px;
	text-align: center;
	color: #666;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
.content_list .item .otherdates .calendar .month {
	color: #fff;
	font-weight: normal;
	font-size: 9px;
	line-height: 13px;
	text-transform: uppercase;
}

.content_detail {
	display: block;
	overflow: hidden;
	border-top: 1px solid #ededed;
	padding: 10px 0 0 0;
}
.content_detail.noborder {
	border-top: none;
	padding: 0;
}
.content_detail h2 {
	margin-bottom: 10px;
}
.content_detail p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
	color: #4d4d4d;
}
.content_detail td {
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
	padding: 2px;
}
.content_detail p a img {
	border: none;
}
.content_detail ul {
	margin: 8px 0 5px 20px;
	padding: 0;
	list-style-type:disc;
}
.content_detail ul li {
	font-size: 12px;
	color: #4d4d4d;
	line-height: 18px;
	margin: 0;
	padding: 2px 2px 5px 2px;
}

#content_additional {
	display: none;
}


ul.linked_content {
	padding: 0;
	margin: 0 0 10px 0;
	list-style-type: none;
}
ul.linked_content li {
	margin: 0;
	padding: 5px 0 5px 0;
	font-size: 12px;
	line-height: 18px;
}

ul.attachments {
	margin: 5px 0 0 25px;
	list-style-type: disc;
	padding: 0;
}
ul.attachments li {
	padding: 5px 0 5px 0;
	font-size: 12px;
}
ul.attachments li span {
	color: #ccc;
	font-size: 10px;
	margin-left: 10px;
}

#gallery_big {
	width: 470px;
	margin: 0 0 10px 0;
}
#gallery_navigation {
	position: absolute;
	display: none;
	overflow: hidden;
	margin: 0;
	width: 470px;
	text-align: center;
}
#gallery_navigation div {
	padding: 10px;
}
#arrow_zoom {
	margin: 0 60px 0 60px;
}
#arrow_back {
	float: left;
}
#arrow_next {
	float: right;
}
#arrow_back_link, #arrow_next_link {
	display: none;
}
#gallery_navigation a {
	border: none;
}
#gallery_big img {
}
.gallery_row {
	display: block;
	overflow: hidden;
}
.gallery_item {
	float: left;
	width: 150px;
	overflow: hidden;
	margin: 0 0 0 10px;
}
.gallery_item .thumb {
	background-position: center center;
	background-repeat: no-repeat;
	width: 150px;
	height: 110px;
}
.content_detail .gallery_item, .content_detail .gallery_item .thumb {
	width: 70px;
	height: 70px;
}

.gallery_item .thumb_high {
	background-position: center center;
	background-repeat: no-repeat;
	width: 150px;
	height: 200px;
}
.gallery_item .thumb img, .gallery_item .thumb_high img {
	width: 100%;
	height: 100%;
}
.gallery_row .first {
	margin: 0 0 10px 0;
}
.gallery_item p {
	font-size: 10px;
}
.gallery_item a {
	border: none;
}
.gallery_item:hover {
}
#gallery_big_list {
	display: none;
}

#movie_player {
	margin: 0px 0 10px 0;
}
.movie_row {
	display: block;
	overflow: hidden;
}
.movie_item {
	float: left;
	margin: 0 0 10px 10px;
	width: 110px;
	font-size: 11px;
	line-height: 18px;
}
.movie_item img {
	width: 110px;
	height: auto;
}
.movie_row .first {
	margin: 0 0 10px 0;
}
.movie_item a {
	border: none;
}



#logo {
	padding: 10px 0 10px 0;
	background: #fff;
}

#column_left ul {
	margin: 0 0 0 0;
	font-size: 13px;
	padding: 0;
}
#column_left ul li {
	padding: 5px 10px 5px 10px;
	background: #ededed;
	margin: 0 0 3px 0;
}
#column_left ul li:hover {
	background: #ccc;
	cursor: pointer;
}
#column_left ul li a {
	color: #333;
	font-weight: normal;
	border: none;
}
#column_left ul li.sel {
	color: #000;
	background: #ccc;
}
#column_left ul li a:hover, #column_left ul li:hover a {
	color: #000;
	border: none;
}
#column_left ul li ul {
	margin: 5px 0 0 0;
	font-size: 12px;
	padding: 0 0 0 10px;
}
#column_left ul li ul li {
	padding: 5px 10px 5px 10px;
	background: #ededed;
	margin: 0 0 3px 0;
}
#column_left ul li ul li a {
	color: #666;
	font-weight: normal;
}


#column_left .box {
	margin: 0 0 3px 0;
}
#column_left .box p {
	font-size: 11px;
	line-height: 14px;
	padding: 0 0 5px 0;
}

#logo_left {
	margin: 0 0 3px 0;
	padding: 0;
}
#logo_left p {
	margin: 0 0 3px 0;
	padding: 0;
}
#logo_left a {
	border: none;
}
#info {
	margin: 0 0 3px 0;
	padding: 10px 10px 5px 10px;
	background: #1a1a1a;
	color: #ededed;
}
#info p {
	font-size: 11px;
	line-height: 14px;
	padding: 0 0 5px 0;
}
#info p a {
	color: #fff!important;
}
#info p:hover {
	cursor: pointer;
}
#mapinfo {
	margin: 0 0 3px 0;
	padding: 10px 10px 5px 10px;
}
#mapinfo p {
	font-size: 12px;
	line-height: 14px;
	padding: 0 0 5px 0;
}


#column_left .banner {
	margin: 0 0 3px 0;
}


#column_right .box {
	display: block;
	overflow: hidden;
	margin: 0px 0 20px 0;
}
#column_right .box p {
	font-size: 12px;
	line-height: 16px;
	padding-bottom: 3px;
}
#column_right .banner {
	margin: 0px 0 10px 0;
	text-align: left;
}





.event_list .eventrow {
	display: block;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #ededed;
}
.event_list .eventrow:hover {
	cursor:pointer;
}
.event_list .eventrow:hover h2 a {
	color: #000;
}
.event_list .eventrow .eventdata {
	color: #333;
	display: block;
	overflow: hidden;
}
.event_list .eventrow h2 {
	line-height: 20px;
	font-size: 16px;
}
.event_list .eventrow h2 a, .event_list .eventrow h2 a:hover {
	border: none;
}
.event_list .eventrow p {
	font-size: 12px;
	line-height: 15px;
}
.event_list .eventrow .subtitle {
	font-size: 11px;
	line-height: 14px;
}


.event_list .eventrow .icon {
	float: left;
	width: 90px;
	height: 100px;
	display: block;
	overflow: hidden;
	background: #fff no-repeat center 16px;
	margin-right: 10px;
	position: relative;
}
.event_list .eventrow .icon .description {
	position:absolute;
	top: 0;
	color: #333;
	overflow: hidden;
	display: block;
	text-align: left;
	width: 100%;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	padding: 0;
}

#column_right #eventinfo h2 {
	border-bottom: 1px solid #ededed;
	margin-bottom: 5px;
}

#column_right .eventrow {
	margin: 5px 0 5px 0;
	padding: 10px 0 5px 0;
	display: block;
	overflow: hidden;
	border-top: 1px solid #ededed;
}
#column_right .eventrow.first {
	margin-top: 0;
}
#column_right .eventrow.listed {
	background-color: #fff;
}
#column_right .eventrow:hover {
	cursor: pointer;
}
#column_right .eventrow:hover h3 a {
	color: #000;
}
#column_right .eventrow.listed:hover {
	cursor: auto;
}
#column_right .datetime {
	float: left;
	width: 60px;
	font-size: 12px;
	display: block;
	overflow: hidden;
}
#column_right .datetime .date {
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 18px;
	font-size: 14px;
}
#column_right .datetime .time {
	color: #999;
	font-size: 11px;
}

#column_right .other_events div {
	border-top: 1px solid #ededed;
	padding: 3px 0 3px 0;
	line-height: 20px;
	display: block;
	overflow: hidden;
	font-size: 12px;
	color: #666;
}

#column_right .eventrow .eventdata {
	margin-left: 80px;
}
#column_right .eventrow.listed .eventdata {
	margin-left: 70px;
}
#column_right .eventrow h3 {
	line-height: 17px;
}
#column_right .eventrow h3 a {
	border: none;
}
#column_right .eventrow .subtitle {
	font-size: 11px;
	line-height: 14px;
}
#column_right .eventrow .eventdata .tickets {
	font-size: 12px;
	line-height: 16px;
}

#column_right .item {
	display: block;
	overflow: hidden;
	padding: 10px 0 0 0;
	color: #808080;
	margin-bottom: 12px;
	border-top: 1px solid #ededed;
}
#column_right .item.first {
	border: none;
	padding: 0;
	margin-top: -3px;
}
#column_right .item:hover {
	cursor: pointer;
}
#column_right .item .date  {
	font-size: 12px;
	margin-bottom: 2px;
}
#column_right .item h2 {
	color: #1a1a1a;
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
}
#column_right .item h2 a {
	border: none;
}
#column_right .item:hover h2 a {
	color: #000;
}
#column_right .item .subtitle {
	font-size: 11px;
	margin: 0 0 4px 0;
}
#column_right .item p {
	font-size: 11px;
	line-height: 14px;
	color: #4d4d4d;
}
#column_right .item .icon {
	margin: 3px 10px 0 0;
	display: block;
	float: left;
	width: 90px;
	height: 90px;
	overflow: hidden;
	background: no-repeat center center;
}
#column_right .item .video {
	margin: 3px 10px 0 0;
	display: block;
	float: left;
	width: 90px;
	height: 70px;
	overflow: hidden;
	background: no-repeat center center;
}
#column_right .item .video img {
	margin: 0 0 0 10px;
}
#column_right .item .thumb {
	margin-bottom: 5px;
	width: 150px;
	text-align: left;
	overflow: hidden;
}
#column_right .item .medium {
	margin-bottom: 5px;
	width: 300px;
}
#column_right .item .medium img {
	width: 300px;
	height: auto;
}
#column_right p.rightalizer {
	text-align: right;
	padding-right: 5px;
}

.ticket_presale {
	float: right;
	width: 20px;
	height: 20px;
	display: block;
	margin-left: 10px;
}




#footer {
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	display: block;
	overflow: hidden;
	color: #999;
	margin: 10px 0 0 0;
}
#footer a {
	border: none;
	color: #999;
}
#footer .content {
	amargin: 0 0 0 180px;
	margin: 0;
	display: block;
	overflow: hidden;
	border-top: 1px solid #ededed;
	padding: 10px 0 10px 0;
}

#footer ul {
	margin: 0 0 0 0;
	font-size: 12px;
	padding: 0;
	float: left;
	display: block;
	overflow: hidden;
	text-transform: lowercase
}
#footer ul li {
	padding: 0px 10px 5px 0;
	color: #333;
}
#footer ul li a {
	color: #333;
	font-weight: normal;
	border-bottom: none;
}
#footer ul li ul {
	margin: 5px 0 0 0;
	font-size: 12px;
	padding: 0;
	float: none;
}
#footer ul li ul li a {
	color: #666;
	font-weight: normal;
}
#footer ul li a:hover {
	color: #000;
	border-bottom: none;
}


#footer .content .menu {
	float: left;
	text-transform: lowercase;
}
#footer .content .menu p {
	padding-right: 10px;
}
#footer .content .menu a.first {
	font-weight: bold;
	color: #333;
}
#footer .content .info {
	float: left;
	font-size: 11px;
	width: 185px;
}
#footer .content .info p {
	margin-bottom: 5px;
}
#footer .content .info .number {
	font-size: 9px;
}
#footer .content .info p span {
	padding: 0 10px 0 10px;
	color: #ccc;
}
#footer a.psilon {
	background: transparent url(/images/icons/psilon.png) no-repeat 3px 6px;
	padding: 3px 0 0 22px;
}


input, select, textarea {
	font-family: helvetica, Arial, Sans-Serif;
}
.formrow {
	display: block;
	overflow: hidden;
	border-bottom: 1px solid #ededed;
	padding: 2px;
	margin: 5px 0 5px 0;
	max-width: 800px;
}
.formrow.noborder {
	border: none;
}
.formrow .label {
	float: left;
	width: 200px;
	padding: 5px 0 0 0;
	display: block;
	overflow: hidden;
	line-height: 120%;
}
.formrow span.text {
	line-height: 24px;
}
.content_detail .formrow {
	font-size: 12px;
	line-height: 16px;
}

input, textarea, select {
	border: solid 1px #cccccc;
	border-radius: 3px;
	padding: 2px;
	font-family: Arial, Helvetica, Sans-Serif;
}
.formrow input, .formrow textarea, .formrow select {
	width: 490px;
	background: #fff;	
	border: 1px solid #ccc;
	box-shadow: 0px 0px 2px #fff;
	-webkit-box-shadow: 0px 0px 2px #fff;
	padding: 2px;
	margin: 0;
}
.formrow input[type=button], .formrow input[type=submit], .formrow input[type=checkbox], .formrow input[type=radio], .formrow select {
	width: auto;
}

.formrow input:focus, .formrow textarea:focus, .formrow select:focus {
	border: 1px solid #666;
	box-shadow: 0px 0px 2px #ccc;
	-webkit-box-shadow: 0px 0px 2px #ccc;
}
.formrow input, .formrow textarea, .formrow select {
	margin-bottom: 5px;
}
.formrow input.medium {
	width: 180px;
}
.formrow input.small {
	width: 100px;
}
.formrow input.tiny {
	width: 50px;
}
.formrow i {
	color: #999;
	font-size: 11px;
	float: right;
}
textarea.trans {
	border: solid 1px #ffffff;
	overflow: hidden;
}
input:focus, textarea:focus, select:focus {
	border: solid 1px #666666;
}
textarea.trans:focus {
	overflow: auto;
}
textarea {
	font-size: 12px;
	overflow: auto;
}
input.dark {
	background: #000 url(/images/bg_button.png) repeat-x left top;
	overflow: hidden;
	font-size: 12px;
	color: #ccc;
	border: 0px solid #000;
	border-radius: 5px;
	padding: 2px 10px 2px 10px;
	margin: 0;
}
input.dark:hover {
	cursor: pointer;
	background: #000;
	color: #fff;
}
input.dark_small {
	background: #000 url(/images/bg_button.png) repeat-x left top;
	overflow: hidden;
	font-size: 10px;
	color: #fff;
	border: 0px solid #000;
	border-radius: 3px;
	padding: 2px;
	margin: 0;
	text-transform: uppercase;
}
input.dark_small:hover {
	cursor: pointer;
	background: #000;
	color: #fff;
}



table.listed {
	margin: 0;
	padding: 0;
	border-left: 1px solid #ededed;
	width: 100%;
}
table.listed th {
	text-align: center;
	background-color: #666;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	padding: 3px;
	border-right: 1px solid #ededed;
}
table.listed td {
	color: #666;
	font-size: 13px;
	line-height: 17px;
	padding: 3px;
	border-bottom: 1px solid #ededed;
	border-right: 1px solid #ededed;
}


#dummy {
	width: 1px;
	height: 1px;
	display: none;
}
.more {
	text-align: right;
	margin: 10px 0 0 0;
	font-size: 12px;
	line-height: 15px;
}
.more a {
	color: #999;
}
.spacer {
	height: 10px;
	line-height: 10px;
	display: block;
}
.doublespacer {
	height: 20px;
	line-height: 20px;
	display: block;
}
.topline {
	border-top: 1px solid #ededed;
	height: 10px;
	line-height: 10px;
	display: block;
}
div.clear {
	clear: both;
}
.fixator {
	display: block;
	overflow: hidden;
}
.right {
	position: relative;
	float: right;
}
.left {
	position: relative;
	float: left;
}
.f12 {
	font-size: 12px;
	line-height: 16px;
}
.p10 {
	padding: 10px;
}
.lite {
	color: #ccc;
}
.dark {
	color: #1a1a1a;
}
.delimiter {
	color: #ccc;
	padding: 0 10px 0 10px;
}
.bigger {
	font-size: 120%;
}

#frmeventselector {
	margin-top: 5px;
}
#frmeventselector div {
	margin-bottom: 10px;
}
#frmeventselector select {
	border: 1px solid #ededed;
	margin: 3px 6px 3px 0;
	padding: 3px;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
#fb_like {
	margin: 10px 0 0 0;
	display: block;
	overflow: hidden;
}
#fb_like iframe {
	float: right;
}
#fb-root {
	margin-top: 20px;
}
#social_like {
	display: block;
	overflow: hidden;
}


.paginator_box {
	text-align: right; 
	clear: both; 
	display: block; 
	overflow: hidden; 
	padding: 5px;
	margin-top: 20px;
	color: #999;
}
.paginator_box div {
	font-size: 10px;
}
.paginator {
	border: solid 1px #ededed;
	color: #ccc;
	padding: 2px;
	margin: 1px;
	text-align: center;
	width: 20px;
	font-weight: bold;
	float: left;
}
.paginator a {
	color: #999;
}
.paginator:hover {
	cursor: pointer;
}
.paginator_sel {
	border: solid 1px #999;
	padding: 2px;
	margin: 1px;
	color: #666;
	text-align: center;
	width: 20px;
	font-weight: bold;
	float: left;
}

#banner_bottom {
	width: 730px;
	margin: 10px 0 10px -365px;
	position: relative;
	left: 50%;
	display: block;
}

.banner a {
	border: none;
}


@media print
{
	body, div {
		overflow: visible !important;
		border: none;
		background: #fff;
		color: #000;
	}
	#footer, #column_left, #search, #enews, #social, .banner, .gallery_row, #movie_player, .movie_row, #banner_header {
		display: none;
	}
	h1, h2, h3, h4, a, h2 a, h3 a, h4 a {
		color: #000;
		border: none;
	}
	#page, body {
		position: relative;
		width: 100%;
		top: 0px;
		left: 0px;
		margin: 0;
	}
	#first_page, #content_wrapper {
		margin: 0;
		padding: 0;
		float: none;
		width: 100%;
	}
	#header {
		margin: 0 0 20px 20px;
		min-height: 40px;
	}
	
	#content, #column_right {
		position: relative;
		width: 100%;
		top: 0px;
		margin: 0 0 20px 0;
		padding: 0;
		border: none;
		float: none;
		color: #000;
	}
	#content_wrapper #column_right, #first_page #column_right, 
	#content_wrapper #content, #first_page #content {
		position: relative;
		width: 100%;
		top: 0px;
		margin: 0 0 20px 0;
		padding: 0;
		border: none;
		float: none;
		color: #000;
	}
	
	
	ul {
		width: 100%;
		float: none;
	}

	

.vprasalnik  iframe
{
width:481px!important;
}	
	
